Setting up Partimage with SLES 9 and Yast

Everything about the installation and compilation

Moderator: feffer

Post Reply
Link
Posts: 1
Joined: Tue May 30, 2006 11:28 pm

Setting up Partimage with SLES 9 and Yast

Post by Link » Wed May 31, 2006 2:43 pm

Hello,

I'm trying to configure Partimage to run with Suse Enterprise Server 9, but I cant get it to install. It refuses to recognize that newt is already installed -- but SUSE's YAST shows that newt 0.51.6-9 IS currently installed. Is this an incorrect version of Newt? Are there any known problems with SLES 9 and partimage?

Thats in advance for the help,

-Link

eknuds
Posts: 1
Joined: Fri Dec 22, 2006 9:20 pm

Post by eknuds » Fri Dec 22, 2006 9:23 pm

You have to install the devel packages for newt, zlib, and slang.

Post Reply